#home{
	width:90%;
	background-color: #fff;
	padding:30px;
	margin-top:20px;
	margin-bottom:20px;
	box-shadow:0 2px 6px rgba(100,100,100,0.3);

}

#blogTitle h1 {
    font-size: 55px;
    font-weight: bold;
    line-height: 2.5em;
    margin-top: 20px;
}

#blogTitle h1 a {
    color: grey;
}

#sideBar h3 {
    font-size: 20px;
}
.catListTitle {
    font-weight: bold;
    line-height: 1.2;
    font-size: 110%;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: left;
}

body {
    color: #555;
    background-color: #e6e6e6;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}

.c_b_p_desc {
    font-size: 20px;
    line-height: 2.5;
}

.postTitle {
    border-left: 3px solid #21759b;
    margin-bottom: 10px;
    font-size: 27px;
    float: right;
    width: 100%;
    clear: both;
}

#navigator {
    font-size: 20px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 25px;
}

#blogTitle h2 {
    font-weight: normal;
    font-size: 13px;
    font-size: 1.928571rem;
    line-height: 1.846153846;
    color: #757575;
    float: left;
}

#sideBar h3 {
    font-size: 25px;
}

#sideBar {
    font-size: 15px;
}